{% extends 'base.html' %}
{% load static %}

{% block title %}
Swab.In
{% endblock title %}
{% block content %}
<div>
    Hello World!
</div>

<button class='btn1'>
    Click
</button>
{% endblock content %}

{% block js %}
<script src="{% static 'js/function.js' %}"></script>
{% endblock js %}